‘Now’ would be the right time to patch Ubuntu container hosts and ditch 21.04 thanks to heap buffer overflow bugLiam Provenon January 20, 2022 at 14:38 The Register

0

Red Hat agrees

The CVE-2022-0185 vulnerability in Ubuntu is severe enough that Red Hat is also advising immediate patching.…

Leave a Comment